Subject: [Adslmib] IfIndex mapping to Physical entity index ( RFC 3276 and VDSL draf t)?

From: "El Houmaidi, Mounire" <[email-masked]>
Date: Wed, 15 Jan 2003 10:22:34 -0800

Hello To all,

In RFC 2662 (ADSL), adslLineSpecific under the adslLineTable may be used to
determine shelf/slot/port of the ATUC interface in a DSLAM. This mapping is
important for mapping an IfIndex  to a Physical interface (depending on
implementation) in the entity Physical Table (RFC 2737) or to an enterprise
Table containing the Physical entities.

we don't see that mapping done in RFC 3276  (SHDSL) or VDSL draft. How can
we provide the same feature for SHDSL and VDSL?

Regards

Mounire El Houmaidi
Siemens ICN,Lake Mary , Florida

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

---

From: [email-masked]
Date: Thu, 16 Jan 2003 09:05:11 +0200

Hi,

The purpose of adslLineSpecific, as I understand it, is to behave as a hook
for any vendor specific MIB extension. Such an extension can ALSO be used
for providing the type of information you mention but it's its main
purpose.

Best regards,
Moti Morgenstern

Senior System Engineer
Inovia Telecoms Ltd.
Member of the ECI Telecom group
30 Hasivim St.
Petach Tikva, Israel 49133
Tel.: +972-3-9266258 Fax: +972-3-9268182
e-mail: [email-masked]

                      "El Houmaidi,                                                                                                    
                      Mounire"                 To:      "[email-masked]'" <[email-masked]>                                        
                      <Mounire.El.Houm         cc:                                                                                     
                      aidi@                    Subject: [Adslmib] IfIndex mapping to Physical entity index ( RFC 3276 and VDSL draf    
                      icn.siemens.com>         t)?                                                                                     
                      Sent by:                                                                                                         
                      adslmib-admin@                                                                                                   
                      ietf.org                                                                                                         

                      15/01/03 20:22                                                                                                   

Hello To all,

Regards

Mounire El Houmaidi

---

From: [email-masked]
Date: Thu, 16 Jan 2003 15:13:39 +0200

Mounire,
I'm sorry for omitting an important word in the last sentence: The
proprietary extension can ALSO be used
for providing the type of information you mention but it's NOT its main
purpose.

Moti

                      Moti.Morgenstern                                                                                                 
                      @inoviatele.com          To:      "El Houmaidi, Mounire" <[email-masked]>                   
                      Sent by:                 cc:      [email-masked], [email-masked]                                       
                      adslmib-admin@           Subject: Re: [Adslmib] IfIndex mapping to Physical entity index ( RFC 3276 and VDSL     
                      ietf.org                 draf t)?                                                                                

                      16/01/03 09:05                                                                                                   

Hi,

Best regards,
Moti Morgenstern

Senior System Engineer
Inovia Telecoms Ltd.

                      "El Houmaidi,

                      Mounire"                 To:      "'adslmib@
ietf.org'" <[email-masked]>
                      <Mounire.El.Houm         cc:

                      aidi@                    Subject: [Adslmib] IfIndex
mapping to Physical entity index ( RFC 3276 and VDSL draf
                      icn.siemens.com>         t)?

                      Sent by:

                      adslmib-admin@

                      ietf.org

                      15/01/03 20:22

Hello To all,

Regards

Mounire El Houmaidi